/*
Theme Name: Absurdo
Template: twentytwentyfive
Version: 1.0
*/

/* --- Estilo minimalista para lectura larga --- */

body {

    font-size: 19px;
    line-height: 1.7;
    color: #111;
    background: #fafafa;
}

.wp-site-blocks {
    max-width: 720px;
    margin: auto;
}

h1, h2, h3 {
    font-weight: 600;
    margin-top: 2.2em;
}

p {
    margin-bottom: 1.4em;
}

a {
    color: #000;
    text-decoration: underline;
}

footer {
    opacity: 0.6;
    font-size: 0.9em;
}
blockquote {
    border-left: 3px solid #ddd;
    padding-left: 1em;
    color: #555;
    font-style: italic;
}
h1.wp-block-heading.has-text-align-left {
    display: none;
}